﻿/* CSS Document */

/*globalni paramtery*********************************/
	
body {	
		font-family: "Arial CE",sans-serif;	
		font-style: normal;
		font-weight: normal;
		font-size: 12pt;
		background-color: black;
		color:silver;
		text-align: left;	
		background: #000000  repeat-x;	
	
	}
	
			img{ 
border: 0px;}
big{ 
 color:Red;}

body.uvod {text-align: center;}

body.uvod a{color:Silver; text-decoration:underline}
body.uvod a:hover {color:White;text-decoration:underline}
body.uvod a.link {color:Silver; text-decoration: underline}
body.uvod a.visited {color:Silver; text-decoration: underline}


body.uvod h3{ font-family: serif;	
		  	  font-style: normal;
		  	  font-size: 20pt;
			  color:White;
		  	  background-color: black;		  
		  	  }

/* texty */		
h4 {	font-family: serif,sans-serif;
		font-size: 15pt;
		text-align: center;
		font-weight: bold;	
		color:red;
		}
text {
		color:silver;
		}		
/*skrt {color: green;}*/
/* odkazy */
a {color:red; text-decoration: underline;}
a.link {color:red; text-decoration: underline;}
a.visited {color:red; text-decoration: underline;}

/* seznamy */
ul {list-style-type: squatre;
	list-style-image:url(Pictures/multimedia/bullets.gif);
	}

ul.koncert {list-style-image:url(Pictures/koncert.gif);
			list-style-position:inside;
			color:red;
			font-weight:normal}
li.koncert a {color:red; text-decoration: none; font-weight:normal;}
li.koncert a.link {color:red; text-decoration: none; font-weight:normal;}
li.koncert a.visited {color:red; text-decoration: none; font-weight:normal;}
li.koncert a:hover {color:yellow; text-decoration: none; font-weight:bold;}			

			
			
ul.sipka { list-style-image:url(Pictures/arrow.gif);}
ul.sipka div{color:Silver;}
ul.sipka li.nadpisek {color:yellow;}			

ul.new {list-style-image:url(Pictures/new.gif);
		color:White;}
ul.new a {color:red; text-decoration: none}
ul.new a.link {color:red; text-decoration: none}
ul.new a.visited {color:red; text-decoration: none}
ul.new a:hover {color:yellow; text-decoration: none}			

ul.old {color:gray;}
				

ul.konstrukce {list-style-image:url(Pictures/underConstruction.gif);
				list-style-position:inside;
				color:Yellow;}		
li.red     {color:red;}
/* TABULKY *******/
table TFOOT {font-size: 9pt;
			 text-align: right;			 
			 color:gray;			 
			 }/*paticky sou malinky*/			 
table.odkazy TD{
		table-layout: auto;
		text-align: center;
		width:auto;
		border-collapse:collapse;
		border-width:solid;
		background-color:maroon;	
	   }
table.odkazy a {color:red; text-decoration: none}
table.odkazy a.link {color:red; text-decoration: none}
table.odkazy a.visited {color:red; text-decoration: none}
table.odkazy a:hover {color:yellow; text-decoration: underline}
	   
table.galerie {		
		
		text-align: center;
		width:auto;
		}	   
table.galerie a {color:red; text-decoration: none}
table.galerie a.link {color:red; text-decoration: none}
table.galerie a.visited {color:red; text-decoration: none}
table.galerie a:hover {color:yellow; text-decoration: none}
		
table.texty TD{
		table-layout: relative;
		text-align: center;
		width:200px;
		border-collapse:collapse;
		border-width:solid;
		background-color:maroon;
		}		
table.texty a {color:red; text-decoration: none}
table.texty a.link {color:red; text-decoration: none}
table.texty a.visited {color:red; text-decoration: none}
table.texty a:hover {color:yellow; text-decoration: underline}

table.koncerty_new {width:600px;}
table.koncerty_new TD{
		table-layout: relative;
		text-align: center;		
		width:auto;		
		border-collapse:collapse;
		border-width:solid;
		color:orange;
		background-color:maroon;
		font-size: 10pt;
		}	
table.koncerty_new CAPTION {text-align: left;color:red;}				
table.koncerty_new a {color:red; text-decoration: none}
table.koncerty_new a.link {color:red; text-decoration: none}
table.koncerty_new a.visited {color:red; text-decoration: none}
table.koncerty_new a:hover {color:yellow; text-decoration: underline}
table.koncerty_old {width:600px;}
table.koncerty_old TD{
		table-layout: relative;
		text-align: center;
		width:auto;
		border-collapse:collapse;
		border-width:solid;
		color:black;
		background-color:gray;
		font-size: 10pt;
		}
.datum {width:100px;}
		
table.koncerty_old CAPTION {text-align: left;color:silver}				
table.koncerty_old a {color:red; text-decoration: none}
table.koncerty_old a.link {color:red; text-decoration: none}
table.koncerty_old a.visited {color:red; text-decoration: none}
table.koncerty_old a:hover {color:yellow; text-decoration: underline}
/*layout*********************************************/
.logo { /*padding:0;*/
		left:0px;
		top:0px;
		width: 160px;
		height: 103px;
		position: absolute;
		background:  url(Pictures/logo/logo.jpg) top left no-repeat;
		background-color: white;		
		}
.logo:hover{
		cursor:default;
}
.logoText { /*padding:0;*/
			/*border-width:0px;*/
			left:160px;
			top:0px;
			width: 590px;
			height: 97px;			
			position: absolute;			
			background:  url(Pictures/logo/napis.jpg);					
			}
.logoText h1{display:none;}
/*prvky menu********/
.menu span {display:none}
.menu {position:absolute; 
		top:103px;
		left:0px}

#info { border-width:0px;
		padding:0px;			
		top:0px;	
		width:136px; height:31px; 
		position: absolute;
		background-color: red;
		background: url(Pictures/menu/info.jpg);
		cursor: crosshair;}
	
#info:hover{background: url(Pictures/menu/info_light.jpg);}
		
#historie {border-width:0px;
           
		padding:0px;	
		top:31px;	
		width:178px; height:47px; 
		position: absolute;
		background: url(Pictures/menu/historie.jpg);
		border:0;
		 cursor: crosshair;
		} 	
		
#historie:hover {background: url(Pictures/menu/historie_light.jpg);}		

#historie:link {border:0;}

#koncerty {border-width:0px;
		padding:0px;	
		top:78px;	
		width:153px; height:39px; 
		position: absolute;
		background: url(Pictures/menu/koncerty.jpg);
		cursor: crosshair;} 
#koncerty:hover{background: url(Pictures/menu/koncerty_light.jpg);}
		
#texty {border-width:0px;
		padding:0px;	
		top:117px;	
		width:136px; height:30px; 
		position: absolute;
		background: url(Pictures/menu/texty.jpg);
		cursor: crosshair;} 
#texty:hover{background: url(Pictures/menu/texty_light.jpg);}		
		
#fotky {border-width:0px;
		padding:0px;	
		top:147px;	
		width:161px; height:43px; 
		position: absolute;
		background: url(Pictures/menu/fotky.jpg);
		cursor: crosshair;} 
#fotky:hover {background: url(Pictures/menu/fotky_light.jpg);}
		
#multimedia {border-width:0px;
		padding:0px;	
		top:190px;	
		width:178px; height:26px; 
		position: absolute;
		background: url(Pictures/menu/multimedia.jpg);
		cursor: crosshair;}
#multimedia:hover{background: url(Pictures/menu/multimedia_light.jpg);}
		 				
#vzkazy {border-width:0px;
		padding:0px;	
		top:216px;	
		width:188px; height:42px; 
		position: absolute;
		background: url(Pictures/menu/vzkazy.jpg);
		cursor: crosshair;}
#vzkazy:hover{background: url(Pictures/menu/vzkazy_light.jpg);}		 

#propagace {border-width:0px;
		padding:0px;	
		top:258px;	
		width:188px; height:32px; 
		position: absolute;
		background: url(Pictures/menu/propagace.jpg);
		cursor: crosshair;} 
#propagace:hover{background: url(Pictures/menu/propagace_light.jpg);}
		
#kontakt {border-width:0px;
		padding:0px;	
		top:291px;	
		width:188px; height:26px; 
		position: absolute;
		background: url(Pictures/menu/kontakt.jpg);
		cursor: crosshair;} 
#kontakt:hover{background: url(Pictures/menu/kontakt_light.jpg);}		

#odkazy {border-width:0px;
		padding:0px;	
		top:317px;	
		width:145px; height:35px; 
		position:absolute;
		background: url(Pictures/menu/odkazy.jpg);
		cursor: crosshair;} 
#odkazy:hover{background: url(Pictures/menu/odkazy_light.jpg);}
		
#pocitadlo {border-width:0px;
		padding:0px;	
		top:352px;	
		width:127px; height:41px; 
		position: absolute;
		background: url(Pictures/menu/pocitadlo.jpg);

} 
		
/* Obsahova cast****************************************************************/

.obsah_obal { 
				 }
.obsah { display:block;
		width:550px;
		/*height:250px;*/
		
    	position:absolute;
	    top:90px;
		left:190px;

		margin:10px;
		padding:10px;
		
       	border: 0px solid gray;
		background-image: none;	
		background-color: black;
		}
		

/*  FOTOGALERIE ********************************************/
ul.galerie {top:200px;
			position:absolute;
			list-style-image:url(Pictures/multimedia/bullets.gif);
			}
.galerie {font-size:10pt}
.galerie a {color:red; text-decoration: none}
.galerie a.link {color:red; text-decoration: none}
.galerie a.visited {color:red; text-decoration: none}
.galerie a:hover {color:yellow; text-decoration: underline}
			
.all {display:none;}		
.uchyl {padding:0px;			
		top:0px;	
		width:108px; height:150px;
		position: absolute;
		background-color: black;
		background:url(./Photos/01.jpg);
		cursor:default;}

.uchyl:hover {background:url(./Photos/01_name.jpg);}
.un {padding:0px;
		left:120px;			
		top:0px;	
		width:94px; height:150px;
		position: absolute;
		background-color: black;
		background:url(Photos/02.jpg);
		cursor:default;}
.un:hover {background:url(Photos/02_name.jpg);}
.konik {padding:0px;
		left:220px;			
		top:0px;	
		width:152px; height:150px;
		position: absolute;
		background-color: black;
		background:url(Photos/03.jpg);
		cursor:default;}
.konik:hover {background:url(Photos/03_name.jpg);}
.pitt {padding:0px;
		left:380px;			
		top:0px;	
		width:124px; height:150px;
		position: absolute;
		background-color:black;
		background:url(Photos/04.jpg);
		cursor:default;}
.pitt:hover {background:url(Photos/04_name.jpg);}

.thumbnail {cursor:pointer}
/** ODKAZY **************************************/
.odkazy_obsah { /*zarovnani obsahu odkazu*/
		padding:0px;
		left:0px;			
		top:50px;	
		width:auto; height:auto;
		position: relative;}
.odkazy_text {font-size:10pt}
.odkazy_text a {color:red; text-decoration: underline}
.odkazy_text a.link {color:red; text-decoration: underline}
.odkazy_text a.visited {color:red; text-decoration: underline}
.odkazy_text a:hover {color:yellow; text-decoration: underline}
/** HISTORIE **************************************/
.historie {font-size: 10pt;
			color:silver}
.historie B{font-size: 10pt;
			color:white}

/** TEXTY *****************************************/	
.text {	font-size: 10pt; text-align: center;}
.text a {color:red; text-decoration: none}
.text a.link {color:red; text-decoration: none}
.text a.visited {color:red; text-decoration: none}
.text a:hover {color:yellow; text-decoration: underline}

.texty {font-size: 10pt;}
.texty a {color:red; text-decoration: none}
.texty a.link {color:red; text-decoration: none}
.texty a.visited {color:red; text-decoration: none}
.texty a:hover {color:yellow; text-decoration: underline}


/** ABOUT ***************************************/		
.about { padding:5px;
		left:0px;			
		top:20px;	
		width:auto; height:auto;
		position: relative;
		border:0px solid red;}
.w4d {position:absolute;
		left:200px;
    	border:0px solid black;}		
.HTML {position:absolute;
		left:100px;
    	border:0px solid black;}	
.CSS { border:0px solid black;}
.kontakt { color:yellow}
/**** AUTORIZACE *************************************/
.login_input {  position:absolute;
				left: 100px;
				top: 100px;
			}
.login_nadpis { position:absolute;
				color:red;
				left:0px;
				top: -20px;							
				}
/******* INFO ****************************************/				
#user_name { font-weight: bold;
	        font-size: 14pt;
			color:yellow;
			}
.info a {color:silver; text-decoration: none}
.info a.link {color:silver; text-decoration: none}
.info a.visited {color:silver; text-decoration: none}
.info a:hover {color:white; text-decoration: underline}			 			
/**** SQL formulare **********************************/
.sql_forms {}
#sql_warning {background-color:red;
			  border-color:silver;	
			  color:black;}
#sql_button { color:black;}

/**** Diskuse ****************************************/
.highlight {color:orange;}

/**** MULTIMEDIA *************************************/
.multimedia {top:150px;	
			 left:20px;
			 width:242px; height:302px;
			 position: absolute;
			 background:url(Pictures/multimedia/skeleton.jpg);}			 
.mp3 {		 top:150px;	
			 left:300px;
			 width:93px; height:35px;
			 position: absolute;
			 background:url(Pictures/multimedia/mp3.gif);}			 
.mp3record { list-style-image:url(Pictures/multimedia/bullets.gif));
			 top:150px;	
			 left:270px;			 
			 position: absolute;			 
			 }
			 
.mp3record {font-size:10pt}
.mp3record a {color:red; text-decoration: none}
.mp3record a.link {color:red; text-decoration: none}
.mp3record a.visited {color:red; text-decoration: none}
.mp3record a:hover {color:yellow; text-decoration: underline}			 

.note {font-size:10pt;
	    top:450px;
		 left:0px;
		 position:absolute;
		 color:gray;}
.note a {color:silver; text-decoration: underline}
.note a.link {color:silver; text-decoration: underline}
.note a.visited {color:silver; text-decoration: underline}
.note a:hover {color:yellow; text-decoration: none}		


.video	 {
			 
		text-align:center;
			 }
		 
/****** ODKAZY ****************************************/
ul.odkazy { position:absolute;
	    list-style-image:url(Pictures/multimedia/bullets.gif);
	    font-size: 10pt;
            }
ul.odkazy a {color:red; text-decoration: underline}
ul.odkazy a.link {color:red; text-decoration: none}
ul.odkazy a.visited {color:red; text-decoration: none}
ul.odkazy a:hover {color:yellow; text-decoration: none}

.description {font-size:10pt;              
       color:white;}
	    
.description i{font-size:10pt;
       color:silver;}
 ***********************************************      
.fot {width:100px; height:100px;}

h3 {	font-family: serif,sans-serif;
		font-size: 12pt;
		
		font-weight: bold;	
		color:red;
		}
#text{	 text-align: center;
		}
		
		.zpet{ font-size: 3pt;
		}
		#reklama{ 
	
		}
		
		
/****** PROPAGACE ****************************************/
.propagace {top:55px;	
			 left:20px;
			 }	
			 
.ramec  { 
		width:550px;
		/*height:250px;*/
		
    	position:absolute;
	    top:150px;
		left:190px;		
		}
  .fotky
        {
            width: 100%;
            border-collapse: collapse;
            border: 1px solid black;
            border-color: black;
            text-align: center;
            font-weight: normal;
            font-size: 10pt;
        }
        
        .propagace {top:55px;	
			 left:20px;
			 }

.index
		 {
            
            text-align: center;
             font-size:25px;
			
        }

	
 a {color:red; text-decoration: none}
 a.link {color:red; text-decoration: none}
 a.visited {color:red; text-decoration: none}
a:hover {color:yellow; text-decoration: none}




 .style7
        {
            width: 137px;
            border: 1px solid #FFFFFF;
        }

  .style5
        {
            width: 100%;
            border-collapse: collapse;
            border: 1px solid silver;
            border-color: White;
            text-align: center;
              font-weight: normal;
              font-size: 10pt;
        }